<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim>

    <model>
      <livery>
        <name type="string">US Navy VF-21</name>
        <texture>Liveries/4096x4096/USNVF21.png</texture>
        <specular>
          <red>   0.3 </red>
          <green> 0.3 </green>
          <blue>  0.3 </blue>
        </specular>
      </livery>
    </model>
    <rendering>
      <refl_correction type="string">-0.5</refl_correction>
    </rendering>

  </sim>

</PropertyList>
